.mega-menu-container:not(.mega-menu-container-first) .row{
	height: auto !important;
	overflow: auto;
	position: relative;
	padding-bottom: 50px
}
.mega-menu-container:not(.mega-menu-container-first):after{
	content: '';
	position: absolute;
	bottom: 25px;
	left: 0px;
	right: 30px;
	height: 50px;
	z-index: 10;
}
.mega-menu-container-first li{
	margin-top: 1px !important;
}

.mega-menu-container-first a{
	transition: background-color 300ms;
	display: block; 
	padding: 10px 10px;
	margin: 0px ;
	font-weight: bold;
}

.mega-menu-container-first a:hover,
.mega-menu-container-first .active{
	background-color: #3c3c41;
	color: #fef6e1;
}
.mega-menu-header-linked img {
	position: relative;
	left: 10px;
	top: -1px;
	-webkit-transition: left 500ms ease;
	transition: left 500ms ease;
}
.mega-menu-header-linked:hover img {
	left: 13px;
	-webkit-transition: left 500ms ease;
	transition: left 500ms ease;
}

